Bug 89897 - OpenOffice products do not display correctly
Summary: OpenOffice products do not display correctly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-29 15:24 UTC by Greg Gradwohl
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 16:20:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg Gradwohl 2003-04-29 15:24:18 UTC
Description of problem:
Open any openoffice product (openOffice text editor for example). What appears 
to be the 'File' drop down takes up the entire screen (the options "New" 
and "Save" are roughly 45% of the screen).

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Click on OpenOffice word processor icon (same results using the "start" 
button).
2. Look at the screen.
3.
    
Actual results:
See above

Expected results:
Normall size text and more than the 'file' dropdown should appear

Additional info:
screen resolution = 1280x1024
standard text editor (and all other non-OpenOffice applications) appear to 
display correctly.

Comment 1 Kaj J. Niemi 2003-05-05 10:34:59 UTC
This sounds similar to #88581.

Comment 2 Dan Williams 2004-02-27 16:20:58 UTC
Please try current OOo 1.1.0, and reopen if problem still occurs


Note You need to log in before you can comment on or make changes to this bug.